
Infrastructure - Task #1831

Story # 1386 (Closed): Generation of SOLR index for Mercury

populate essential mercury fields

2011-10-10 15:25 - Dave Vieglais

Status: Closed Start date: 2011-10-10

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_indexer Estimated time: 6.00 hours

Target version: Sprint-2012.07-Block.1.4   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Ensure that the minimum set of fields required by Mercury are being populated by the indexer.

Depends on #1830

History

#1 - 2011-10-11 03:24 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 2012-03-05 17:13 - Dave Vieglais

- Status changed from In Progress to Closed
